@media screen and (max-width: 887px) {
.footer_box:nth-child(1),
.footer_box:nth-child(2),
.footer_box:nth-child(3),
.footer_box:nth-child(4) {
	width:24%;
	padding:0 .5% 20px .5%;
}
}
@media screen and (max-width: 850px) {
.footer_box:nth-child(1),
.footer_box:nth-child(2),
.footer_box:nth-child(3),
.footer_box:nth-child(4) {
	width:49%;
}
}
@media screen and (max-width: 767px) {
#header { padding-bottom:0; }
nav { display:none; }
.js .slicknav_menu { display:block; }
.logo {
	float:none;
	padding-bottom:20px;
}
.rgt_header {
	float:none;
	max-width:100%;
}
.header_pic {
	float:left;
	width:38%;
	margin-top:10px;
}
nav { margin:0; }
nav ul li,
nav ul li a { 
	display:block !important; 
	background:none !important;
}
nav ul li a {height: auto !important; }
nav ul ul {position:relative; }
.lft_shade, .rgt_shade { display:none; }
.content_container { overflow:hidden;}
.content_title h2 {
	width:346px;
	padding:8px 0 9px 39px;
	margin-left:-29px;
    font-size: 18px;
}
.lft_footer {
	float:none;
	width:100%;
	padding-bottom:10px
}
.rgt_footer { margin-left:0; }
.content_title h2 { font-size: 16px; }
.plan_box {
	width:46%;
	padding:0 2%;
	float:left;
	padding-bottom:20px;
}
.plan_box img { margin:0 auto; }
#social_link { padding:14px 0 10px 0px; }
#register_form_area {
	overflow:hidden;
	padding-right:0;
}
#lft_register {
	width:100%;
	float:none;
}
#rgt_register { float:none; }
#register_form .radio_row .form_box {
	padding-bottom:10px;
	overflow:hidden;
}
#register_form .radio_row .form_box select { width:295px; }
}
@media screen and (max-width: 600px) {
#blog_menu,
#blog_content {
	float:none;
	width:100%
}
#blog_menu { padding-bottom:20px; }
#content_blog_area { padding:17px 13px 0 13px; }
}
@media screen and (max-width: 567px) {
.content_slider {padding:13px 10px 10px 10px; }
.lft_box {
	width:100%;
	padding-bottom:10px;
}
.lft_box img { max-width:50% !important ;}
.rgt_box { margin-left:0; padding-bottom:20px; }
.rgt_box h3 { font-size: 20px; }
.rgt_box p { font-size:14px; }
#social_link span { font-size: 16px; padding-bottom:8px; }
#contact_form p label {
	width:100%;
	float:none;
	text-align:left;
	padding-bottom:5px;
}
#contact_form p input[type="text"],
#contact_form p textarea {
	width:95%;
	float:none;
}
#security_area { overflow:hidden; }
#security_code {
	float:none;
	width:100%;
}
.address span strong {
	width:100%;
	float:none;
}
.address span em {
	float:none;
	width:100%;
}
}
@media screen and (max-width: 479px) {
.footer_box {
	float:none;
	width:100%;
	padding-bottom:10px;
}
#social_link span { float:none; }
#social_link img { margin:0 8px 0 0; }
.lft_feature_box,
.rgt_feature_box {
	float:none;
	width:100%;
}
.lft_plan_post,
.rgt_plan_post {
	float:none;
	width:100%;
}
.lft_plan_post { margin-bottom:20px; }
.lft_plan_post img { margin:0; }
.lft_plan_post strong,
.lft_plan_post span { text-align:left; }
.lft_info,
.rgt_info {
	float:none;
	width:100%;
}
.lft_info { padding-bottom:30px; }
.member_pic {
	float:none;
	width:100%;
}
.member_pic img { margin:0; }
.member_info {
	float:none;
	width:100%;
}
#register_form .radio_row .form_box label {
	display:block;
	float:none;
	padding-left:13px;
	text-align: left;
}
#register_form .radio_row .form_box input[type="text"],
#register_form .radio_row .form_box select{
	float: none;
	margin-left:13px;
}
#register_form .submit_row input[type="submit"] { left:13px; }
}
@media screen and (max-width: 360px) {
#register_form .radio_row .form_box input[type="text"]{ width:250px; }
#register_form .radio_row .form_box select { width:261px; }
}


@media screen and (max-width: 767px) {
#register_form1 label {
	display:block;
	float:none;
	font-size:12px;
    font-family: 'open_sanslight';
	padding-top:3px;
	width:100%;
}
#register_form1 label small { 
	float:none;
	font-family: 'open_sanslight';
	padding-top:1px;
}
#register_part1,
#register_part2,
#register_part3,
#register_part4,
#register_part5,
#register_part6,
#register_part7 {
	padding:0 0px 0 3px;
	max-width:100%;
}
#register_part1 input[type="text"],
#register_part2 input[type="text"],
#register_part3 input[type="text"],
#register_part4 input[type="text"],
#register_part5 input[type="text"],
#register_part6 input[type="text"],
#register_part7 input[type="text"] {
	width:95%;
	max-width:400px;
	float:none;
	padding:0 2%;
}
#register_part1 textarea,
#register_part2 textarea,
#register_part3 textarea,
#register_part4 textarea,
#register_part5 textarea,
#register_part6 textarea,
#register_part7 textarea {
	width:95%;
	max-width:400px;
	float:none;
	padding:0 2%;
}
#register_part1 select,
#register_part2 select,
#register_part3 select,
#register_part4 select,
#register_part5 select,
#register_part6 select,
#register_part7 select {  
	width:98%;
	max-width:428px;
	float:none;
	padding:0 2%;
}

#register_part4 span,
#register_part5 span,
#register_part6 span,
#register_part7 span {
	width: 100%;
	float: none;
}
#register_part4 span strong  { display:block; float:none }
#register_form1 #security_area{ padding-top:16px; }
#register_form1 #security_code {
	float: none;
	width:100%;
}
#register_form1 #security_code span {
	display:block;
	float:none;
	margin-right:0;
}
#register_form1 #security_code .security_row input[type="text"] {
	width:94%;
	padding:0 2%;
	float: none;
}
}